WordPress Plugin: manage-tags-capability

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.